Bug 1541180 - [RFE] Applications with similar icons and names are indistinguishable in the Activities Overview
Summary: [RFE] Applications with similar icons and names are indistinguishable in the ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell
Version: 7.4
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1546815 1571842
TreeView+ depends on / blocked
 
Reported: 2018-02-01 23:52 UTC by Paul Gozart
Modified: 2018-10-30 10:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:20:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:21:35 UTC

Description Paul Gozart 2018-02-01 23:52:44 UTC
Description of problem:
In the Activities Overview, applications that have similar icons and names cannot be distinguished as their names are ellipsized.  


Version-Release number of selected component (if applicable):
RHEL 7.4 Workstation
GNOME 3.22.2


How reproducible:
Always


Steps to Reproduce:
1.  Press Super Key to get to the Activities Overview
2.  Search for applications that have similar icons and names (such as LibreOffice)
3.  Observe that the applications are indistinguishable


Actual results:
Applications with similar icons and names are indistinguishable.


Expected results:
It would be great to be able to see the whole app name OR see a description of the app OR be able to hover over the icon to get more info about the app.


Additional info:

Comment 8 Michael Boisvert 2018-08-29 12:52:03 UTC
I can verify the addition of tooltips in the GNOME Activities Overview in gnome-shell-3.28.3-1.el7.x86_64.

Comment 10 errata-xmlrpc 2018-10-30 10:20:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.